/**** Filtering Fix ****/
.ais-RefinementList-list input[type="checkbox"], .ais-HierarchicalMenu-list input[type="checkbox"] {
    position: absolute;
    left: -9999px;
    width: auto;
}
.ais-RefinementList-list a.list-group-item:before, .ais-HierarchicalMenu-list a.list-group-item:before {
    content: "";
    border-radius: 1px;
    background-color: #fff;
    position: absolute;
    width: 19px;
    height: 19px;
    top: 1px;
    left: 0px;
    border: 1.5px solid #b5b5b5;
}
.ais-RefinementList-item a, .ais-HierarchicalMenu-item a {
    position: relative;
    padding-left: 30px !important;
}
.ais-RefinementList-list .ais-RefinementList-item--selected a.list-group-item:before, .ais-HierarchicalMenu-list .ais-HierarchicalMenu-item.ais-HierarchicalMenu-item--selected a.list-group-item:before {
    content: '✔';
    font-size: 12px;
    line-height: 17px;
    text-align: center;
    color: #000;
}
.ais-HierarchicalMenu-list .ais-HierarchicalMenu-item:not(.ais-HierarchicalMenu-item--selected) a.list-group-item:before {
    content: "";
}
.ais-HierarchicalMenu-list .ais-HierarchicalMenu-list {
    margin-left: 0 !important;
}
.ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-item a {
    padding-left: 57px !important;
}
.ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-item a {
    padding-left: 58px;
}
.ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-list a.list-group-item:before {
    left: 29px;
}
.ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-list--child .ais-HierarchicalMenu-list a.list-group-item:before {
    left: 39px;
}
/**** Filtering Fix ****/
.pd-search-results {
    position: absolute;
    display: none;
    width: 100%;
    z-index: 99;
    padding-bottom: 20px;
}
.pd-search-open .pd-algolia-overlay:after {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9;
}
.pd-search-open .pd-algolia-overlay {
    overflow: auto;
}
.pd-search-open header {
    z-index: 9999999;
    position: relative;
    background: #fff;
}
.pd-search-open .pd-header-announcement {
    z-index: 9999999;
    position: relative;
}
.pd-search-results .row {
    background: #fff;
    padding: 0;
    list-style: none;
    margin: 0 -10px;
    padding-top: 7.5px;
}
.ais-SortBy-select {
    max-width: 300px;
    border-width: 2px;
    border-color: rgb(214, 214, 214);
    border-style: solid;
    border-radius: 0px;
    height: 39px;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
}
#pd-results-single .ais-Hits-list.row {
    padding: 0;
    list-style: none;
}
.ais-HierarchicalMenu-list, .ais-RefinementList-list {
    padding: 0;
    list-style: none;
}
.ais-RefinementList-showMore, .ais-HierarchicalMenu-showMore {
    font-size: 14px;
    color: rgb(174, 130, 114) !important;
    line-height: 1.714;
    cursor: pointer;
    display: block;
    margin-bottom: 30px;
    border: none;
    background: transparent;
    outline: none;
    padding: 0;
    box-shadow: none;
}
.ais-RefinementList-showMore:hover, .ais-HierarchicalMenu-showMore:hover {
    color: #000 !important;
}
.ais-RefinementList-showMore--disabled, .ais-HierarchicalMenu-showMore--disabled, .ais-ClearRefinements-button--disabled, .ais-Pagination-item--disabled {
    display: none !important;
}
.ais-ClearRefinements-button {
    font-size: 16px;
    color: rgb(245, 62, 62);
    line-height: 1.5;
    margin-bottom: 20px;
    cursor: pointer;
    border: none;
    background: transparent;
    padding: 0;
}
#pd-single-searchbox {
    margin-bottom: 20px;
}
.ais-Hits-item.pd-top-sellers.default-product-thumb {
    margin-bottom: 25px;
}
.pd-algolia-bottom {
    text-align: right;
}
.pd-algolia-bottom button {
    margin-bottom: 15px;
    background: #AE8272;
    border: 1px solid #AE8272;
    color: #fff;
    padding: 5px 20px;
}
.pd-algolia-bottom button:hover {
    background: #000;
    border: 1px solid #000;
}
.pd-search-results .npopup-btn-close {
    background-color: transparent;
    border: none;
    right: -5px;
    top: -5px;
}
#pd-left-sidebar .card {
    border: none;
}
@media only screen and (max-width: 575px) {
.pd-search-results {
    background: #fff;
    border-bottom: 1px solid #d8d8d8;
    padding-bottom: 5px;
}
}
@media only screen and (max-width: 379px) {
.pd-algolia-bottom button {
    width: 100%;
}
}